{
	"name": "Irohazaka Slope",
	"description": "Japan",
	"tags" : ["Downhill","Japan","Touge"],
	"geotags": ["lat", "lon"],
	"country": "Japan",
	"city": "Nikko",
	"length": " xxx.km",
	"width": "xxx",
	"pitboxes": "32",
	"run": "Downhill"
}